#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "gnuradio::gnuradio-pdu" for configuration "Release"
set_property(TARGET gnuradio::gnuradio-pdu APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(gnuradio::gnuradio-pdu PROPERTIES
  IMPORTED_LOCATION_RELEASE "/usr/pkg/lib/libgnuradio-pdu.so.3.10.12.0"
  IMPORTED_SONAME_RELEASE "libgnuradio-pdu.so.3.10.12"
  )

list(APPEND _cmake_import_check_targets gnuradio::gnuradio-pdu )
list(APPEND _cmake_import_check_files_for_gnuradio::gnuradio-pdu "/usr/pkg/lib/libgnuradio-pdu.so.3.10.12.0" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
